@media (min-width:768px) AND (max-width:991px) {
   .detailinfo .col-2 img {
      max-width: 150px;
      height: auto;
   }
}
@media (min-width:768px) {
   body {
      margin: 32px 0;
      background: grey url(../img/bg-body6.png);
   }
   .slicknav_menu {
   	display:none;
   }
   .container {
      position: relative;
      width: 750px;
      min-height: 445px;
      box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
      padding-bottom: 54px;
   }
   .header {
      height: 96px;
      font-size: 12px;
   }
   .header h1 {
      margin: 40px -12px 8px -39px;
      width: 802px;
      height: 51px;
      background-image: url(../img/h1_bg_s.gif);
   }
   .header h1 a {
      display: block;
      width: 802px;
      height: 51px;
   }
   h2.before-content {
      padding: 8px 0 8px 24px;
      text-align: left;
   }
   h3 {
      font-size: 12px;
   }
   h4 {
      font-size: 12px;
   }
   .menu {
      float: left;   
      display: inline-block;
   }
   .menu ul {
      margin: 0;
      padding: 0;
      list-style-type: none;
      display: block;
   }
   .menu li {
      float: left;
      margin-right: 16px;
      position:relative;
   }
   .menu li a:link, .menu li a:visited {
      color: #6f7072;
      font-weight: bold;
      text-decoration: none;
      text-transform: uppercase;
   }
   .menu li a:hover, .menu li a:active {
      color: #a11f41;
   }
   .menu li:hover .sub-menu {
      z-index:1;
      opacity:1;
   }
   .sub-menu {
      padding:5px 0!important;
      position:absolute;
      top:100%;
      left:0;
      width: 230px;
      z-index:-1;
      opacity:0;
      transition:opacity linear 0.15s;
      box-shadow:0px 2px 3px rgba(0,0,0,0.2);
      background:#fff;      
   }
   .sub-menu li {
      display:block;
      width: 100%;
   }
   .sub-menu li a {
      padding:5px 10px;
      display:block;
      width: 100%;
      text-transform: none!important;
   }
   .sub-menu li a:hover, .sub-menu .current-item a {
      color: #a11f41;
   }
   .mega-menu .sub-menu {
      width: 500px;
   }
   .mega-menu .mega-column {
      float: left;
      width: 50%;
   }   
   .mega-menu ul.sub-menu li {
      display: inline-block;
      float: left;
      width: 250px; 
      margin:0;
   }
   .mega-menu ul.sub-menu a {
      padding-top: 0;
      padding-bottom: 0;
   }
   div.search {
      float: right;   
      clear: right;
      display: inline-block;
      text-align: right;
      margin-top: -2px;
      margin-right: -1px;
   }
   div.search form {
      margin: 0;
      padding: 0;
   }
   div.search input[type=text] {
      width: 100px;
      margin: 0;
      padding: 0;
   }
   div.search input[type=submit] {
      width: 60px;
      margin: 0;
      padding: 0;
   }
   .content {
      font-size: 12px;
   }
   .home .content {
      padding-top: 60px;
   }
   .row {
      margin-left: 24px;
   }
   .business {
      width: 138px;
      float: left;
      margin: 0 0 18px 3px;
      box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
   }
   .business img {
      opacity: 1;
      transition: opacity .25s ease-out;
      -moz-transition: opacity .25s ease-out;
      -webkit-transition: opacity .25s ease-out;
   }
   .business img:hover, .business img.hover {
      opacity:.5;
   }
   .description span {
      font-size: 10px;
      padding-bottom: .2em;
   }
   /*.business .pull {
      margin: .3em 0;
   }*/
   .services :first-child {
      margin-left: 0;
   }
   .updates {
      margin: 18px 0 0;
   }
   .updates h2 {
      float: left;
      margin: 0;
      width: 80px;
      height: 28px;
      line-height: 28px;
      font-size: 14px;
      padding: 0 0 0 16px;
      border-radius: 0;
   }
   .updates .text {
      float: left;
      width: 625px;
      height: 28px;
      line-height: 28px;
      padding:0 12px;
      background: #a11f41;
      background: rgba(161,31,65,.65);
      text-transform: uppercase;
      color: #fff;
      border-top-right-radius: 4px;
   }
   .info, .news {
      float: left;
      clear: both;
   }
   .news {
      margin-top: 0;
   }
   .news .text {
      background: #6f7072;
      background: rgba(111,112,114,.65);
      border-radius: 0;
      border-bottom-right-radius: 4px;
   }
   .news .arrow {
      display: inline-block;
      float: right;
      margin-top: 0;
   }
   .updates a:hover, .updates a:active {
      color: #fff;
   }
   .news .arrow a:link, .news .arrow a:visited {
      color: #fff; 
   }
   .news .arrow a:hover, .news .arrow a:active {
      color: #a11f41; 
   }
   .footer {
      padding-bottom: 8px;
      position: absolute;
      bottom: 0;
      width: 100%;
   }
   .home .footer {
      background: #fff;
   }
   .links {
      float: left;   
      display: inline-block;
      margin: 0 0 0 24px;
   }
   .links li {
      float: left;
      margin-right: 12px;
   }
   .logos {
      float: right;   
      clear: right;
      display: inline-block;
      text-align: right;
      margin: -12px 24px 0 0;
      width: auto;
   }
   .logos div {
      float: left;
      width: 90px;
      text-align: left;
      font-size: 9px;
   }
   .logos p {
      margin: 0 0 .5em;
   }
   .logo-1 p {
      margin-bottom: .7em;
   }
   .logo-2 {
      margin-top: 0;
      margin-left: 12px;
   }
   .quickinfo {
      margin: 0;
      height: 414px;
   }
   .quickinfo .col-1, .quickinfo .col-2,
   .detailinfo .col-1, .detailinfo .col-2 {
      float: left;
      margin: 0;
   }
   .quickinfo .col-1 {
      width: 500px;
      height: 414px;
      background-size: cover;
   }
   .postid-18 .quickinfo .col-1 {
      /*height: 500px;*/
   }
   .quickinfo .col-2 {
      width: 250px;
      height: 414px;
   }
   .quickinfo .col-1 .text {
      width: 500px;
      padding: 16px 0;
      background: rgba(255,255,255,.75);
      bottom: 0;
   }
   .quickinfo .col-1 p {
      margin: 0 24px;
   }
   .quickinfo .col-2 h3, .quickinfo .col-2 p {
      margin-left: 18px;
      margin-right: 18px;
   }
   .quickinfo h3 {
      margin-top: 48px;
   }
   .postid-18 .quickinfo, .postid-18 .quickinfo .col-1, .postid-18 .quickinfo .col-2 {
      height: 620px;
   }
/*   .postid-18 .quickinfo h3 {
      margin-top: 6px;
      margin-bottom: 0;
   }
   .postid-18 .quickinfo .col-2 {
      padding-top: 10px;
   }
   .postid-18 .quickinfo .col-2 p {
      margin-top: 0;
      margin-bottom: 0;
   }*/
   .quickinfo .download {
      position: absolute;
      bottom: 21px;
   }
   .postid-18 .quickinfo .download {
      bottom: 15px;
   }
   .detailinfo {
      width: 100%;
      margin: 0;
      padding-top: 3%;
      overflow: hidden;
   }
   .page .detailinfo, .tax-produkt-dienstleistung .detailinfo {
      padding-bottom: 2%;
   }
   .single-betrieb .detailinfo {
      display: none;
      border-top: 2px solid #a11f41;
   }
   .detailinfo .col-1 :first-child,
   .detailinfo .col-2 :first-child {
      margin-top: 0;
   }
   .detailinfo .col-1 {
      width: 35%;
   }
   .page-template-default .detailinfo .col-1, 
   .tax-produkt-dienstleistung .detailinfo .col-1,
   .search-results .detailinfo .col-1 {
      width: 100%;
   }
   .detailinfo .col-2 {
      width: 55%;
      margin-right: 10%;
      padding-bottom: 3%;   
   }
   .page-template-page-intern .col-1, .page-template-page-intern .col-2,
   .tribe-theme-intakt .col-1, .tribe-theme-intakt .col-2,
   .page-template-page-intern-email .col-1, .page-template-page-intern-email .col-2 {
      width: 100%;
   }
   .page-template-page-intern-login .col-2 {
      width: 30%;
   }
   .detailinfo .col-1 ul,
   .detailinfo .col-1 .content-wrap,
   .internal-nav,
   .internal-content {
      margin-left: 24px;
      margin-right: 24px;
   }
   .detailinfo .col-2 ul {
      margin-left: 0;
   }
   .internal-nav {
      margin-bottom: 1em;
   }
}